RESTOVER(1e)

NAME
restover - Find restriction enzymes producing a specific overhang

SYNOPSIS

restover -sequence seqall -datafile datafile -mfile datafile -seqcomp string -min integer -max integer -single boolean -threeprime boolean -blunt boolean -sticky boolean -ambiguity boolean -plasmid boolean -methylation boolean -commercial boolean -html boolean -limit boolean -alphabetic boolean -fragments boolean -outfile outfile

restover -help

DESCRIPTION

restover is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Restriction" command group(s).

OPTIONS

  Input section

-sequence seqall

-datafile datafile

-mfile datafile
    Default value: Emethylsites.dat

  Required section

-seqcomp string

  Advanced section

-min integer
    Default value: 1

-max integer
    Default value: 2000000000

-single boolean
    Default value: N

-threeprime boolean
    Default value: N

-blunt boolean
    Default value: Y

-sticky boolean
    Default value: Y

-ambiguity boolean
    Default value: Y

-plasmid boolean
    Default value: N

-methylation boolean
    If this is set then RE recognition sites will not match methylated bases. Default value: N

-commercial boolean
    Default value: Y

  Output section

-html boolean
    Default value: N

-limit boolean
    Default value: Y

-alphabetic boolean
    Default value: N

-fragments boolean
    Default value: N

-outfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

restover is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.